Bagaimana kami dapat membantu Anda?

Anda juga dapat memeriksa topik di bawah ini untuk menemukan apa yang Anda cari.

Dukungan untuk sistem operasi yang lebih tua

Platform berikut ini tidak didukung lagi sejak awal tahun 2017:

  • Android versi yang lebih tua dari 2.3.3
  • Windows Phone 7
  • iPhone 3GS/iOS 6

Anda tidak dapat lagi menggunakan WhatsApp pada:

  • Nokia Symbian S60 setelah 30 Juni 2017
  • BlackBerry OS dan BlackBerry 10 setelah 31 Desember 2017
  • Windows Phone 8.0 dan yang lebih tua setelah 31 Desember 2017
  • Nokia S40 setelah 31 Desember 2018
  • Android versi 2.3.7 dan yang lebih tua setelah 1 Februari 2020

Catatan: Karena kami tidak secara aktif mengembangkan aplikasi kami untuk platform di atas, beberapa fitur mungkin dapat berhenti berfungsi pada suatu waktu.

Platform-platform ini tidak menawarkan kemampuan yang kami perlukan untuk mengembangkan fitur-fitur aplikasi kami di masa mendatang. Jika Anda menggunakan salah satu perangkat seluler di atas, kami merekomendasikan Anda untuk meningkatkan ke versi OS yang lebih baru, atau ke perangkat Android yang lebih baru yang menjalankan OS 4.0+, iPhone yang menjalankan iOS 7+, atau Windows Phone 8.1+ agar Anda dapat terus menggunakan WhatsApp.

Setelah Anda memiliki salah satu perangkat ini, cukup pasang WhatsApp dan verifikasikan nomor telepon Anda pada perangkat baru tersebut untuk terus menggunakan WhatsApp. Perlu diperhatikan bahwa WhatsApp hanya dapat diaktifkan dengan satu nomor telepon pada satu perangkat dalam satu waktu.

Saat ini tidak ada opsi untuk mentransfer riwayat chat Anda antar platform. Akan tetapi, kami menyediakan opsi untuk mengirim riwayat chat Anda yang dilampirkan ke dalam email. Pelajari selengkapnya cara mengekspor riwayat chat Anda pada: Android | iPhone | Windows Phone | Nokia S40 | BlackBerry | BlackBerry 10